.header_container{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	margin: 0 auto 1rem;
	padding-top: 1rem;
}

.header__logos{
	display: flex;
	flex-direction: row;
	align-items: center;
}

.header__logo_ecoassist{
	max-width: 92px;
	height: 100%;
	margin-right: .5rem;
	padding-right: .5rem;
	border-right: 1px solid var(--cinza);
}

.header__logo_parceiro{
	max-width: 180px;
	height: 100%;
}
.header__menu--abrir{
	vertical-align: middle;
	text-decoration: none;
	color: var(--preto);
	font-weight: bold;
}

.header__menu{
	display: flex;
	justify-self: flex-end;
}

.header__menu--lista{
	display: block;
	z-index: 9;
	position: fixed;
	background-color: var(--cinza-claro);
	height: 100vh;
	width: 60vw;
	top: 0;
	right: -65vw;
	padding: 2rem;
	box-sizing: border-box;
	box-shadow: -10px 0 7px -11px rgba(15,15,15,.45);
	transition: right ease-in-out .25s;
}

.header__menu--lista-aberto{
	right: 0;
}

.header__menu--lista a{
	display: block;
	padding: .75rem 1rem;
	background-color: var(--branco);
	margin-bottom: 1rem;
	border-radius: 10px;
	text-decoration: none;
	text-align: right;
	color: var(--preto);
}

.header__menu--lista a:not(:only-child)::after{
	content: '\f0d7';
	font-family: 'FontAwesome';
	margin: 0 0 0 .5rem;
}

.header__menu--lista li:hover .header__menu--lista--sub{
	visibility: visible;
	margin: 0 0 0 0;
	opacity: 1;
}

.header__menu--lista--sub{
	position: absolute;
	background-color: var(--branco);
	box-shadow: 0 10px 12px 2px rgba(0, 0, 0, .2);
	border-radius: 10px;
	visibility: hidden;
	opacity: 0;
	margin: 30px 0 0 0;
	transition: visibility ease-in-out .5s,
				opacity ease-in-out .5s,
				margin ease-in-out .5s;
	/* transform: rotateX(90deg); */
}

.header__menu--lista--sub li{
	position: relative;
	left: 0;
}

.header__menu--abrir{
		display: none!important;
	}
@media screen and (min-width: 720px) {
	.header {
		position: static;
		/* top: 1rem; */
		z-index: 3;
		background-color: var(--branco);
		transition: top ease .25s;
		max-width: 80vw;
		padding: 0 1rem;
		border-radius: 1rem;
		margin: auto;
		/* box-shadow: 0 0 30px rgba(59, 59, 59, 0.25); */
	}

	.header_container{
		padding: 10px 0;
	}

	.escondido{
		top: -100px;
	}

	.header__menu--abrir{
		display: none!important;
	}

	.header__menu--lista{
		position: static;
		display: block;
		background-color: var(--branco);
		height: auto;
		width: auto;		
		padding: 0;
		box-shadow: none;
	}

	.header__menu--lista li{
		display: inline-block
	}
	.header__menu--lista a{
		display: block;
		border: 0;
		transition: background-color ease-in .25s;
		border: 1px solid transparent;
		margin-bottom: 0;
	}
	.header__menu--lista a:hover{
		background-color: var(--cinza-claro);
	}

	.header__menu--lista.active a:hover{
		background-color: var(--branco);
		border-color: llinear-gradient(to left, #2e589d, #cf0930);;
	}
}